### Type Parameters

### Hierarchy

- OGCGroupOptions

## Index

### Properties

- dataSources
- title
- url

## Properties

### dataSources

dataSources: DataSource[]

- Defined in src/datasource/OGCGroup.js:31

(GroupOptions)

### title

title: string

- Defined in src/datasource/OGCGroup.js:32

(GroupOptions)

### url

url: string

- Defined in src/datasource/OGCGroup.js:30

The OGC service url. Used as a unique identifier for the group object itself.

Generated using TypeDoc